﻿/*Common style sheet for webtv menu design*/
*
{
    padding: 0px;
    margin: 0px;
}
body
{
    width: 1280px;
    height: 720px;
    font-family: DejaVu Sans;
    /*overflow: hidden;*/
    color: #A4A4A4;
    background-repeat: repeat-x;
}
#mainDiv
{
    width: 1280px;
    height: 720px;
}
#dv_thumb
{
    position: absolute;
    width: 1152px;
    height: 640px;
    left: 64px;
    right: 64px;
    top: 64px;
    bottom: 44px;
    overflow: hidden;
}
#dv_thumb_header
{
    position: absolute;
    width: 100%;
    height: 56px;
    background-repeat: no-repeat;
}
#appsimage
{
  width: 212px;
  height: 120px;
  position: relative;
  z-index: 10;
  top: 24px;
}
.dv_thumb_file
{
    width: 254px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    height: 26px;
    line-height: 26px;
    position: relative;
}
#dv_thumb_filter_container
{
    position: absolute;
    left: 10px;
    width: 390px;
    height: 41px;
    font-size: 14px;
    top: 5px;
}
.thumb_filter
{
    
   float: right;
  width: 195px;
  height: 40px;
  line-height: 40px;
  position: relative;
  top: 2px;
  font-size: 22px;
  right: 16px;
}
#apps_date_Summary
{
    position: absolute;
    width: 360px;
    height: 40px;
    right: 70px;
    font-size: 22px;
    text-align: right;
    top: 18px;
    color: #93A2B0;
    line-height: 36px;
}
#date_Summary
{
    font-size: 22px;
}
#time_summary
{
    font-size: 22px;
}
#dv_thumb_container
{
    position: absolute;
    width: 100%;
    height: 612px;
}
#apps_Summary
{
    font-size: 20px !important;
}
#dv_thumb_title
{
  position: absolute;
  height: 50px;
  width: 100%;
  font-size: 40px;
  padding: 5px;
  text-indent: 126px;
  line-height: 58px;
  color: rgb(255, 240, 240);
}
#dv_thumb_filter
{
    position: absolute;
    width: 100%;
    height: 50px;
    bottom: 0px;
 
}
#tbl_thumb_container
{
    width: 99%;
    position: absolute;
    top: 80px;
}
#dv_version
{
    width: 300px;
    height: 40px;
    position: absolute;
    top: 60px;
    left: 8px;
    font-size: 22px;
    line-height: 40px;
}

.tr_thumb
{
    height: 170px;
    width: 1152px;
}
.td_thumb
{
    width: 270px;
    height: 100%;
    float: left;
    margin-right: 6px;
}
.thumb_focus
{
    background: url("../images/icons/focus.png");
    background-repeat: no-repeat;
    text-shadow: 0 1px 3px #FFEDED;
    color: white;
    background-size: 270px 168px;
}
.thumb_img
{
    margin-top: 24px;
}
#dv_thumb_scroll
{
    position: absolute;
    width: 12px;
    height: 530px;
    top: 68px;
    left: 1110px;
}
#dv_thumb_scrolluparrow
{
    width: 100%;
    height: 16px;
    background: url("../images/icons/scrolltop.png") no-repeat;
}
#dv_thumb_scrollprogress
{
    width: 8px;
    height: 480px;
    background: url("../images/icons/scrollbar.png") repeat-y;
    margin-left: 2px;
}
#dv_thumb_shaft
{
    width: 11px;
    background: url("../images/icons/scrollshaft.png") no-repeat;
    height: 53px;
    position: relative;
    top: 0px;
    left: -3px;
}
#dv_thumb_scrolldown
{
    width: 100%;
    background: url("../images/icons/scrollbottom.png") no-repeat;
    margin-top: 4px;
    height: 16px;
    cursor: pointer;
}
#dish_logo
{
  width: 198px;
  position: absolute;
  height: 54px;
  background: url("../images/icons/dishtvlogo.png") no-repeat;
  left: 2px;
}
.Error_msg
{
    width: 760px;
    height: 100px;
    position: relative;
    top: 200px;
    left: 200px;
    font-size: 46px;
    text-align: center;
    line-height: 100px;
}
.page_item
{
    width: 36px;
    background: url("../images/icons/page_nonfocus.png") no-repeat;
    height: 40px;
    position: relative;
    float: left;
    top: 0px;
    text-align: center;
    line-height: 40px;
    font-size: 22px;
}
#page_count_parent
{
    width: 940px;
    position: absolute;
    height: 54px;
    bottom: -42px;
    left: 14px;
}
.page_focus
{
    top: -33px;
    color: black;
    line-height: 40px;
    background: url("../images/icons/page_focus.png") no-repeat;
    -webkit-transform: rotateX(180deg);
    -webkit-transition-duration: 500ms;
}
.inside_text
{
    -webkit-transform: rotateX(180deg);
}
#appsimg_parent
{
 width:270px;
 height:132px;
 position:relative;
}
.appsimg_childdiv
{
 width:260px;
 height:128px;
 position:relative;
 top:4px;
}
#dv_horizondal_line
{
  position: absolute;
  width: 100%;
  height: 17px;
  background: url("../images/icons/header.png") no-repeat;
  top: 60px;
  background-size: 1160px 8px;
}
#dv_footer_area
{
  position : absolute;
  width: 100%;
  height: 46px;
  background: url("../images/icons/footer.png") no-repeat;
  top: 586px;
}

#date_Summary > img {
 position: relative;
  left: 12px;
  top: 6px;
}
#time_Summary > img
{
  position: relative;
  left: 2px;
  top: 8px;
}
#dv_back
{
  position:absolute;
  width: 10%;
  height: 46px;
  top: 8px;
  left: 22px;
}
#dv_back_str
{
font-size:24px;
}





